Greetings

Such a beautiful day it was today, made me think that spring was
just around the corner, until someone mentioned the weather forecast.
February’s chilly air, but sunny days and little green sprouts give rise to
anxious aniticpation of hot summer days and pleasant ocean breezes...
soon, patience is a virtue....

In this issue we are thrilled to have a new “What’s Happening on
Hereford Avenue” page that welcomes everyone to visit the fabulous shops
and stops on one of Ganges most popular one way avenues.

As a busy mother of two, with too much to do, I don’t get out much
to enjoy the night life, but last Saturday was a wonderful exception. Our
special Valentines dinner offered by Jesse and his staff at the Falconshead
was superb, right down to the presentation. Each bite was a flavour
sensation with every dish cooked to perfection. The musical talents of KC
Kelly at the restaurant was also very enjoyable. Later that night, at Moby’s
Pub, Salt Spring’s favorite band “Hey Boy Hey Girl” did not disappoint.
From Fleetwood Mac’s “Second Hand News” to the Stones, “Get Off Of
My Cloud” my feet hit the dance floor and just would not stop! Yes, Steph
Rhodes, Dave Campbell, Matt Johnson & Tom Hooper were really great.

For those of us who are not planning a trip south, there are some great
upcoming island events and entertainment that will get us through the last
of the winter blues. At Artpsring in March is the must-see one-woman show
“Shirley Valentine” starring Grace Jordan, who captivates the audience
with Willy Russell’s wonderful story. More events on page 4 and 8.

Please enjoy this issue — Sandi Poystila

Contour Media

Graphic Design Digital Printing
Web Design and Programming

< “Let us bring your ideas to life”

* BROCHURES ¢ RACK CARDS « NEWSLETTERS
e WEB DESIGN ¢ INTERACTIVE PROGRAMMING

Tel: 250-537-2905 « Email: info@islandsmarketplace.com

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items, by calling our number,
emailing us, uploading your ad on our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. We will place your ad in your chosen category for 4 issues and
will code the ad with a number which indicates the month and date that it will finish running. If you’d
like to repeat your ad, please contact us. If you need your ad taken out early, please contact us. Ads
may be edited for space or omitted for content. We accept no responsibility for errors or omissions.
Our goal is to promote recycling and local small business with affordable advertising. We cover our
printing, distribution and administration costs with paid advertising from the businesses who support
this magazine and its community service. Press Releases, Stories, photos and comments are always
welcome and greatly encouraged.

If you don’t see a category which you’d like to list your ad under,
please let us know and we’ll create a new category listing for you!

The Islands Marketplace reserves the right to revise or reject any advertisement. The
Islands Marketplace is not responsible for any errors or omissions and is not liable for any
damages resulting therein. Editorial content does not necessarily reflect the opinions of
the publisher. All material contained in The Islands Marketplace publication is protected
by Canadian copyright law and reproduction in whole or in part is prohibited without

the express permission from its publisher. © 2009 The Islands Marketplace.
ANIMALS & PETS

ANTIQUES

FOR SALE OR OFFERS...Half-Arabian, Half-
American Saddlebred gelding, 15.5 hands,
14 years old, with lovely disposition,
flowing movement, and good confirma-
tion. Great potential for the right person.
Must go to experienced rider and approved
home. Must sell--going back to school,
moving. Trained on Saltspring. To enquire
please call (250) 339-9635. 04-03

Seeking a loving home for my 2 beautiful
horses. Haflinger mare (Bella): very at-
tractive golden chestnut with blond mane
and tale, 14 hh, calm and sweet, great
family pony. Haflinger x Connemara filly
(Sapha): dark bay, born spring 2007, 14+
hh, responsive and ready for gentle training
for riding and driving. $3500 and $1000.
phone: 250-537-1477. 03-06

Antique storage trunk. Wood battens and
decorative metal corners. 34w x 22"d x
24”h. Funky, strong and solid. Would make a
great wood box. $45 OBO. Phone: 250-537-
1418. 03-06

1930’s General Electric working radio, 4
band, 37 inches tall, original wood. exc.
cond. 250-931-7777. 02-20

1950s Fleetwood stereo, 2 band radio, turn-
table, solid wood, large cabinet. 250-931-
7777.02-20

Hundreds of glass medicine bottles, jars,
early 20th century, ex. cond. 250-931-7777.
Saltspring. 02-20

1930’s movie camera Gine Kodak, Mint cond.
1950s slide projector, 42” screen with tripod.
250-931-7777. Saltspring. 02-20

Gorgeous sweet male chihuahua looking
for stud opportunities. Call 250-537-1142.
03-06

33 gal aquarium by Hagen. 36"w x 12 1/2"d
x 18”h. Marina full canopy for top. Heater,
air pump, filter, gravel, thermometer, fish
nets, more. $45 obo 250-537-1418. 03-06

Wanted - Golden Retriever/Lab cross, 2
years old. Call 250-537-9876. 03-06

APPLIANCES

Wheat grass/ veg juicer, manual stain-
less steel Back to Basics. $125. see www.
bestjuicers.com/basics for picture and desc.
537-2840. 03-20

Kenmore washer/dryer combo. Good con-
dition, work very well, gets clothes clean.
$200.00 for set. 250-931-1413. 03-06

Hand made dog kennel, suit 15Ib dog. Vi-
sually appealing style. $30. 250-537-4514.
03-06

My name is Brutus. I'm a healthy, 5 year old
Yorkie/Shih Tzu male, looking for a small,
healthy female to have puppies with. Your
breed is not as important as your tempera-
ment and personality. | want one puppy
from the litter to make part of my family. If
you're interested, have your people call my
people at 250-537-1775. 04-03

Free chickens, - four free chickens for pets
or pots. Hens and roosters. must take all.
Call 250-537-9677. 02-20

ANTIQUES

Mahogany washstand marble top/backs-
plash, original mirror, some inlay on doors.
$300 0BO. Phone: 250-537-8449. 04-03

Large side x side fridge, white; 30” electric
range, white; Maytag dishwasher, white - all
in good condition, $150 each. Phone: 250-
537-9629. 03-06

New G.E. 21.7 cu. ft. no frost refrigerator
with top freezer, Black. Excellent condition,
only used 2 1/2 months. Still on warranty.
$1,000.00 new asking $650.00. Please
phone (250) 537-5928. 02-20

Kirby G4 upright commercial vacuum with
complete set of attachments, low kilometers.
asking $400.00. 250-537-2840. 02-20

ARTS & CRAFTS

Posters pictures, photos, cards from Asia
and Latin America. Guatemala Huipiles col-
lectible, woven embroidered blouses. 250-
931-7777. Saltspring. 02-20

Movie Trivia Comntest Special
Dinner and a Movie

*}]T}H ) RAVENSTREET
. MARKET CAFE

Each correct entry into our Movie Trivia Contests of Feb.
6 and Feb. 20 will be entered into a draw to win a $40 Gift
Certificate for dinner at the Raven Street Cafe in addition
to Two Free Movie passes for the Fritz Cinema.
See the Move Trivia Contest Ad on Page 15 of this issue.

presented by

MTHE ISLANDS
STARBARKS

Farm, Friends
& Critter Supplies

Wholesale & Retail

X Pet Food
* Livestock Feed

* Hay & Straw Sales
X Pet Treats & Toys
X Bird Seed

Free coffee
while you shop!

250-653-4871

1429A Fulford-Ganges Rd, Saltspring

B )
e a r s Ice Cream
m Q 0 url' Fish & Chips
Burgers & Fries
Enjoy our Take-Out ]
at the Local Pub Kids Menu
Hours: Eat in or
. ours.
‘:f',-. Mon. to Sat. Take Out
A 1lam to 6pm
| S”“jz_ } 5?"‘ 537-4062
e L e

170 FULFORD-GANGES RD., SALT SPRING ISLAND V8K 278 - TEL./FAX:250-537-4062

We are Pleasecl in ProvidingSalt SPring o
with SPeciang Selected Teas and Acces-
sories and with more than 100 teas from
the ’coP 6% of the world'’s tea Procluction
to choose from. We hope we may P]ease

the most cliscerning OE our customers.
Come and payus a visit to&ag.

Ganges Tea Company

Purveyors of Specialty Tea Since 1999

Now Ope“ at " Visit us for Specialty Teas & Gifts
158 (‘)\'a'lést‘.ee Store Hours: 10am to 5pm
0n 158 Craig Street, Duncan, BC
Duncatt: 170 Fulford-Ganges Rd., Saltspring
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, FEBRUARY 20

Storytime at the Library. Sing a Song, Read
a Rhyme, Stories, fun and activities. For
children in early grades and preschoolers.
Everyone Welcome! 1 pm to 2 pm. Free.

RUGG HUGGERS 10:00 -1:00pm Join us
for a relaxed drop-in with your baby, snack
and child care for toddlers. At Family Place,
Fulford Ganges Rd., Saltspring. 537-9176.

“Mall Cop“ and "Revolutionary Road” at the
Fritz Movie Theatre, Saltspring Island. Call
537-4656 or visit www.thefritz.ca.

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

SATURDAY, FEBRUARY 21

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Ed Peekeekoot and Alan Moberg present a
Non-alcohol Cabaret and Dance at the Mahon
Hall, Saltspring Island.

SS Community Theatre presents “Key for
Two” by John Chapman and David Freeman.
Mahon Hall. SSI. Feb. 27, 28 & Mar. 6, 7 at
8pm & Mar. 8 at 2pm. Tix $15 at Salt Spring
Books or at the door. Info: 250-537-1798

WomenWriting Winter 2009 Workshops:
“Journaling and Journeying  Through
Transitions”: Wendy Judith Cutler: 653.4286
(winnie@saltspring.com)

Stephen  Lewis  Foundation fundraiser
Scrabble Tournament. Public library. 2 pm

Fiddleworks Barn Dance at 7pm at the Fulford
Hall.Carolyn Hatch & the SSI Fiddlers.

Celebration of the accomplishments and
contributions made by Gary, Peter & George.
7.30 -10.00 pm at the Lions Club Hall. It's
a potluck dessert party- please bring one to
share, and a suggested donation of $10 p/p
to cover expenses (including gifts). There
will be a cash bar.

MONDAY, FEBRUARY 23

Kundalini Ecstatic Dance, 7-9 at the Core
Inn, 3rd Floor, SSI. Adults only. Info:
kaia@globalambient.com / 250-537-1788.

Kindergym at the Community Gospel Church
on Vesuvius Bay Rd, Saltspring Island.
9:30am, Indoor play area for parents and tots
and up to 3 years. $2

WomenWriting Winter 2009 Workshops:
“Women Writing Memoir” Wendy Judith
Cutler: 653.4286 (winnie@saltspring.com)

TUESDAY, FEBRUARY 24

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Parent/toddler drop-in at Fernwood School
9:00-12:00 Join us for circle time at 10:00
& gymnastics at 10:30 with Rani. Free.
Sponsored by Family Place. 537-9176

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info: 250-537-1818.

WEDNESDAY, FEBRUARY 25

FAMILY FITNESS at Portlock Park, 10:00
-11:00. Join other parents for a walk around
the track with baby in the stroller while
toddlers/children join facilitator for a play in
the park or in the portable. Rain or shine!

Contemporary Dance Class with Robbyn
Scott 4-5:30 pm at Antler Ridge Studio, 211
Horel Road off Fulford-Ganges, $10 drop in.
Info: 250-537-5681 or 250-653-4088.

THURSDAY, FEBRUARY 26

Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Kindergym at the Community Gospel Church
on Vesuvius Bay Rd, Saltspring Island.
9:30am, Indoor play area for parents and tots
up to 3 years. $2

New Moon Float at the Rainbow Road Pool.
A warm-water happening, concert & swim
from 7pm

MONDAY, FEBRUARY 23

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Toastmasters  Saltspring  Group  meets
downstairs at the United Church on Hereford
Ave. 7pm

Sheep Breeders Meeting at the Farmer's
Institute, 351 Rainbow Road at 7pm.

Green Drinks 5:00 - 8:00 pm at the Fulford
Inn with I-SEA (Institute for Sustainability
Education & Action). Join us for discussions
about the environment, sustainability, and
more... 250-537-4400. www.i-sea.org

THURSDAY, FEBRUARY 26

Salt Spring Weavers & Spinners Guild.
Weaving Sett Sample Review and Mounting,
10:30-12:00 at ArtSpring. Open to all. Info at:
www.saltspringweaversandspinners.com or
Terry Bibby - 250-537-8813.

FRIDAY, FEBRUARY 27

Storytime at the Library. Stories, Rhymes
and Fun. For children in early grades and
preschoolers. Everyone Welcome! 1 pm to
2 pm. Free.

EcoReality Workparty.  see: http://www.
ecoreality.org  Please call if you plan to
attend: Susie Anne 250-653-4663. TIME:
9:30 to 4:30 pm at EcoReality 2172 Fulford-
Ganges Rd (park by the Qi Gong classroom)

Leonard Cohen: A Songwriter's Study,
at Acoustic Planet Studios, Ganges, on
Feb.27, Mar 6, and 13th. 10:30 to 12 noon
Max. four people. Paul 250 595-5425,
paulmowbray@telus.net, or Acoustic Planet.

RUGG HUGGERS 10:00 -1:00pm Join us
for a relaxed drop-in with your baby, snack
is provided and there is child care for
toddlers. At Family Place, Fulford Ganges
Rd., Saltspring. 537-9176.

Salt Spring Community Theatre presents the
wickedly funny play “Key for Two” by authors
are John Chapman and David Freeman.
Mahon Hall, Saltspring Island. at 8pm.
Tickets $15 at Salt Spring Books or at the
door. Info: 250-537-1798.

SATURDAY, FEBRUARY 28

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Saltspring Island Daycare Society Gelebrates
30 years of service to the community! Award
winning children performers. Bobs and
Logo. A performance and family event, at
the Community Gospel Hall from 11:00am-
2:00pm.

Salt Spring Community Theatre presents the
wickedly funny play “Key for Two” by authors
are John Chapman and David Freeman.
Mahon Hall, Saltspring Island. Mar. 6, 7 at
8pm & a matinee, Mar. 8 at 2pm. Tickets $15
at Salt Spring Books or door.250-537-1798

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.

MONDAY, MARCH 2

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Rug Huggers - 10:00am -1:00pm, For babies,
their parents, and siblings to visit, play and
eat lunch at Family Place, 537-9176, Fulford
Ganges Road.

Toastmasters Saltspring Group meets at the
United Church on Hereford Ave. 7pm

Kundalini Ecstatic Dance, 7-9 at the Core
Inn, 3rd Floor, SSI. Adults only. Info:
kaia@globalambient.com / 250-537-1788.

TUESDAY, MARCH 3

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588. Space is
limited call today...

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info: 250-537-1818

WEDNESDAY, MARCH 4

Contemporary Dance Class with Robbyn
Scott 4-5:30 pm at Antler Ridge Studio, 211
Horel Road off Fulford-Ganges, $10 drop in.
Info: 250-537-5681 or 250-653-4088.

THURSDAY, MARCH 5

[talian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588. Space is
limited call today...

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Blues Jam at Moby's Pub with Dave
Roland and friends. 8 pm

FRIDAY, MARCH 6

Leonard Cohen: A Songwriter's Study, at
Acoustic Planet Music, on Mar 6, and 13th.
10:30t0 12pm, each session. Max four people.
Paul 250 595-5425, paulmowbray@telus.
net, or Acoustic Planet Music.

Salt Spring Community Theatre presents the
wickedly funny play “Key for Two” by authors
are John Chapman and David Freeman.
Mahon Hall, 8pm. Tickets $15 at Salt Spring
Books or at the door. Info: 250-537-1798.

Storytime at the Library. Stories & Rhymes
for All. For children in early grades and
preschoolers. Everyone Welcome! 1 pm to
2 pm. Free.

Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905.

Email : info@islandsmarketplace.com for the next edition - March 6 - Online events calendar. at: www.islandsmarketplace.com

About Us...

Meet the Marketplace Team...

We Iove What we do & it WWW.ISLANDSMARKETPLACE.COM

shows... Offering Free (Call 537-2905 to

Classified Advertising to the place your ad today!

Gulflslands and beyond. Teresa Forbes Emily Forb Georgiana Reehl Sandi Poystila Andrew Poystila N i March 6
. . mily Forbes :

In print and online Sales & Deliveries ~ Sales & Admin. ~ Writer, columnist  Layout & Design Webmaster ext I.SSU?. arc

since October 2006, 537-2259 537-0421 537-1517 537-2905 537-2905 Deadline is March 3

Online: www.islandsmarketplace.com

The Gulf Island’s free buy and sell magazine! Events, Entertainment & more.
AUTOS FOR SALE

AUTOS FOR SALE

1991 GMC blazer 4 door. Body’s great,
runnes well but nned a few things. Brakes,
Wheel bearing -mainly. $800.00. Phone:
250 653-9812. 04-03

1987 Toyota Tercel, automatic, runs fine as
is. $500. Call 250-537-2160. 04-03

1992 Toyota 4x4 extended cab pick up.
V6, Ext. cab, 5 speed, canopy, 270000km
Phone: 250-539-3752. 03-20

1995 Chev Cavalier, 2 door, auto trans., in
good running order. $2500 obo. Moving -
must sell. 250-537-9364. 03-06

1993 BMW 320i, only 22,000 kms, mint
condition. $6900. 250-931-0320. 03-06

1990 Toyota 4x4 extended cab, 4 cyl., 5
speed. blue. With canopy. $4500. Call 537-
6469 days or 250-537-2990 eves. 03-06

1989 Volvo sedan in excellent condition,
269 000 kms, over $1000 recent in re-
pairs, absolutely no rust, leather interior,
sunroof. Must sell to pay for airline ticket,
$2500. Phone 653-9280 evenings. 03-20

1926 Dodge Brothers. A great project truck.
Almost all the parts ar there and in good
condition (for 82 yrs old) This is a Dump-
Box. No time, No money to restore it, so it's
for sale. pics @ www.bowland.ca/DB_proj-
ect.htm. Phone; 250 653-9812. 04-03

Authentic Italian

101-149 Fulford-Ganges Rd, Salt Spring Island, BC
Opening 9:30am to 6:30pm Monday to Saturday

INJORSTAKEJOUTI250253758588

1997 Taurus Wagon, automatic, white.
166,000km. Power windows and locks.
ABS brakes. A/C. Clean and reliable. Has
good Michelin Hydroedge tires on alloy
wheels and good Michelin Alpin snows on
steel rims. Third row seats. Phone: 250-
537-0749. 03-20

2008 Award winning Hyundai Accent Sport
3,000km. Immaculate, Great on gas,front
wheel drive,  beautiful interior, large
trunk,roof racks, fog lights, cruise control,
cd player. Aclaimed co-winner with Honda
Civic for best car in it’s class. Assume re-
maining 5 year lease at 0% interest. Phone:
250 653-9898. 03-06

1993 Subaru Legacy Wagon in awesome
shape. Auto,AWD, ABS, cruise, roof rack.
Start first every time no matter what the
weather; immaculate in and out. Offers to
$5,000. Phone: 250 653-9898. 03-06

2005 Pontiac Vibe- Priced to sell - $12000
Black. Good cond. Only 43,876K. Manual
Trans. FWD, w/leather, Sun roof, Cruise
Control, Power Windows, more. 250-537-
1108. 02-20

AUTO PARTS & ACCESS.

Round tube steps - get into your truck more
easily. suits ‘80s/'90s import extended cab
pickup. Black aluminum, 3 inch diameter, 60
1/2” long. Over $400 new plus tax. Includes
mounting brackets and bolts. $220. 250-
537-4514. 03-06

Sold your
stuff already?
537-2905 to

delete your ad.

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
== 5ot 8am fo 5pm / Sun. 10am to 4pm

® Ladysmith -
© BB Auto Supply = © JB Downtown

® (olwood Langford Auto Supply  ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

slegg‘ﬂjmlumher llaffH

“Why Pay More?”

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

Eﬁu

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

To Fulford

Ny
q ) >

804 Fulford Ganges Rd %

To Ganges

Mark Rithaler
537-4978

ks
.-Tl!.-
AUTO PARTS & ACCESS.

AUTO PARTS & ACCENS.

BIKES

BUILDING ITEMS

Wanted: need 15 inch auto tires without
rims. Call 250-526-0119. 04-03

please recycle

Auto Servn:e

We are a Government
Designated Test Facility

Complete Automotive
Service by Licenced
Technicians
« Brakes - Exhaust - Steering - Tires (New & Used)
» Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)
Open 8am to 5pm Monday to Friday

Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

Cable Tire Chains. New condition. Easy to
use. Specific to tire size (roughly 13 to 17
inches) phone with your tire size. $50.00.
Phone: 653-2060. 02-20

Michelin BF Goodrich Uniroyal Bridgestone Toyo

Salt Spring T

res

134 poo5) yooyueH auojsaily dojung Buoisuily BWEYoY oA

Proudly serving Salt Spring Island
for over 25 years!

ISLAND
COMMUNIGATIONS LTD.

Your communications specialist

Surveillance Camera Systems

Visit us for

KENWOOD

Mobile and Portable Radios

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

GT brand BMX style bike with front and
rear pegs, rail guard, gyro handles bars and
dyno grips. Perfect for the skatepark. Spray
painted black but the orginal chrome could
gasily be restored. orginally paid $1800,
asking $500 0.h.0 250-538-8385. 02-20

21 speed mountain bike, specialized stump
jumper, $60. 537-4514. 03-06

BOATS AND MARINE

This is a seriously fun and fast sailboat. If
you know these boats you will know what
| mean. A fun family boat for two (racing)
or three (funning) Stable fast and easy to
trailer.......trailer included. Pictures of other
m 16's http://www.pigeonlakeyachtclub.
com/index.html. 250 653-9812. 04-03

Clawfoot tub in excellent condition interior
- 5ft, needs new taps and to be removed.
$250. Enamel coated washing sink - $20.
Thermal Pane windows - offers. 537-5630.
Phone: 537-5630. 04-03

Woodstove, 20” high, 20” wide, 18” deep.
shop or cabin, 14” plate steel comes with
10 ft. stove pipe and all fittings. $110. 250-
537-4514. 03-06

Lauzon solid auburn maple 2 1/4” hard-
wood flooring, select and better grade. 200
sq. ft. $500.00. 250 653 2352. 02-20

48” black pipe/ducting for venting gas or
propane stove exhaust. With black ceiling
flange. Simpson by Duavent DVS Direct
Vent System. Certified for Canada. Open to
offers. Phone: 250-537-1418. 03-06

WANTED: WINDSURFING BOARD. I'm
looking for an older 11" - 12° complete
windsurfing board. Prefer with footstraps
and a dagger board. Something to just get
me back out on the water. 250-537-1418.
04-03

Landing Barge-BRAND NEW-custom built
13.5 ft hull, Hand crafted. Double Hull
construction- 3/4” and 5/8” plywood. Suit-
able for landing barge/working boat and/or
liveaboard hull $1000.00. Phone: 250-629-
6204. 04-03

StarCraft 143" X 5’7" , Lapstrake Fiber-
glass Old school and very cool boat -in-
cludes good trailer/no motor. Will run a 50
H.P. $500.00 250-539-8255 (cell). Phone:
250-629-6085. 04-03

Grampian 30 Sailboat. 1977 (Last year they
were made). 20hp Volvo diesel inboard, Au-
tohelm, Dickenson diesel stove with oven.
Lofrans 1000W anchor winch with 200ft
chain and Bruce. Self in mast furling main,
140% furling genoa (FURLEX) Cruising
spinnaker with sock. 12v fridge. Great sin-
gle hander! Grampians are excellent value
cruising boats. 250 629 6598. 03-20

BOOKS

Non-fiction, assorted hard and soft covers,
some collectibles, most $1. 250-931-7777
Saltspring. 03-06

Books for a Buck - drop by and see our
shelves of used books - trades considered.
Monday, Tuesday, Thursday, Friday ... Look

BUILDING SERVICES

Roofing Repairs. Snow guards and metal
roofing. Call for free estimates. Colin
Beamish - 537-0949. 03-06

CHILDREN’S/BABY
ITEMS/TOYS

Various baby items for sale including play-
pen, backpack and much more. Call 250-
537-1051. 03-06

2 solid wood wall mountable baby gates
$25.00. 250-537-2922. 02-20

CLOTHING

New Men’s Merrell sandals, size 10 1/2.
$40. New Mens Rockport brown casual
shoes, size 10 1/2. $50. 250-538-5577.
03-06

Black tuxedo, like new, size 40-42, 4 piece.
Men’s car coat, like new, London Fog, size
44, lined, 70% wool. 250-931-7777. Salt-

spring.
COLLECTIBLES

0Old times signed hockey stick, Both teams,
example: Lanny Macdonald, Tiger Williams,
Bobby Hall. Offers. $1500. 250-537-1263.
03-06

(Call 537-2905 to advertise

for our sign - “et cetera”, 162 Robinson your business here.
Road, 537-5115.
AUTO REPAIRS AUTO REPAIRS

PRETZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE FRE PASSIONATE ABO0NT Y OUR CHR
Shirley Valentine
Makes Her Dreams
Come True at ArtSpring

ost people know who Bridget Jones is, but Shirley Valentine?
She’s something of a mystery to many of those under 30. But

to those in the know, she’s the witty Liverpudlian housewife
who rediscovered herself by following her dreams.

Forever immortalised by Pauline Collins in a career-defining
performance on Broadway way back in 1986, Shirley Valentine was
written by Willy Russell and went on to become one of the most lauded
and popular plays of the 80s.

And now, Shirley Valentine has made its way to a stage on Salt
Spring at ArtSpring on March 6th & 7th. It’s not easy to be on stage
alone for two hours, and play all the characters, but Saltspring Islander
Grace Jordan’s performance of this one-woman play makes the attempt
thoroughly captivating and entertaining.

How many times in your life have you let a great opportunity slip
by because of your fear? Life can take it out of you. Shirley’s message
is to go back out there and be brave! says Jordan. And as Valentine,
Jordan takes us on a transformational journey from a lonely housewife
with an empty nest and a loveless marriage who dreams about drinking
a glass of wine in a country where the grape is grown as she fries up
her husband’s chips and eggs. Out of the blue, her feminist friend
offers her a holiday in the sun. With great trepidation, Shirley seizes
the opportunity and flies off for a fortnight in the Greek Islands. Once
there she finds the love, joy, wonder and passion she left behind in her
youth.

Friday and Saturday night’s multi-faceted performance marks the
beginning of a West coast Spring Tour of the play, which includes
Hornby Island, Gabriola Island, Galiano Island, Lake Cowichan,
North Vancouver, Sooke and the Sunshine Coast.

For a full list of tour dates see www shirleyvalentine.ca.

Grace Jordan deserves a purple heart for her performance in Shirley
Valentine. Before Ms Jordan takes Shirley Valentine on the road. I
recommend you seize the opportunity, says the Driftwood’s own Peter
Vincent.

Here’s your chance to fall in love — with England, with Greece and
without a doubt the unstoppable Shirley Valentine. Whether it’s your
first time or if you’ve come back to rekindle an old flame — you’re sure
to leave enchanted!

RAVEN ¥ STREET

“Salt Spring’s answer to the French
Quarter” ~ Suncruiser Magazine.

woopgmr:orgop
Daily Speci

* Receive 10% off with your
FnizMov:e‘l‘l'vcah'cbc{(e’:

321 Fernwood Rd. 250-537-2273

www.northislandcoffee.com

Variety of soups, sandwiches and salads,
with retail meats, wild fish, cheeses & spices

Serving fresh coffees & teas from 8am  931-7207 | 325 Fernwood Rd.

Grace Jordan’s fabulous performance as “Shirley Valentine”
will inspire you to follow your dreams.

158A Fulford Ganges Road,

S M Salt Spring Island, BC

Ul
V8K 2T8

Tel: 250-537-4356

Dr. findrea Vag’u

oceanside massage therapy

Mardon Dary rmr
Alan Johnson rmt
Kathie Smithson rmr

“New Patients Welcome.
'RMT_cggeregrby most extended health plans

250-537-8432



WWW.ISLANDSMARKETPLACE.COM

FEBRUARY 20, 2009

COMING EVENTS

Thursday, February 26, 2009 Green Drinks
5:00 - 8:00 pm at the Fulford Inn with I-SEA
(Institute for Sustainability Education &
Action). Join us for discussions about the
environment, sustainability, green building
and more... For info contact I-SEA at 250-
537-4400 or visit: www.i-sea.org

COMING EVENTS

COMING EVENTS

Non-A Cabaret (non-alcoholic) Concert
& Dance With Alan Moberg and Ed Pee-
keekoot at Mahon Hall on Saturday, Febru-
ary 21. Doors at 7:30 Tix $15. under 12, $5
Acoustic Planet & Alan. Catering and Non-A
drinks available from Ashlie’s Pantry. 02-

You are cordially invited to attend the

Saltspring Island Detachment

REGIMENTAL BALL

l

Fol

Saturday, March 7, 2009 at the Fulford Hall

Refreshments at 5pm Dinner at 6pm
Grand March and Dance to follow ﬁ

Black Tie/Formal Tickets $75.00 each

L

. RSVP to Gwen Denluck at 250-537-5555 or saltspring@rcmp-grc.gc.ca .

Marketplace

FREE LOCAL CLASSIFIED ADVERTISING 4 EVERY SECOND FRIDAY. E\/E ¥ SECOND FRIDAY
WWW.ISLANDSMARKETPLACE.COM

Reader’s Survey

In our efforts to serve you better, and help us grow our business...
we'd like your input on The Islands Marketplace Free Classified Ad Magazine.

What type of editorial content appeals to you?

How should/could a publishing company better serve its community?

Email address:

Would you like the Marketplace delivered free in your mailbox?
Do you subscribe to our online Friday issue delivered to your email?
Send us your email address to have it it electronically delivered every 2nd Friday.

Y N
Y N

Has The Islands Marketplace helped you buy, sell or trade something? Y N
What kinds of games/puzzles would you like to see?

Have you visited our website recently? Y N

Ifyes, doyoulikeit? Y N

Fabulous Flea Market. Sat. March 28th from
10am to 2pm at the Fulford Hall. Table rental
8'=$20.00, 4’ = $10. Delicious homemade
food available. Please call 537-5482 to re-
serve your space. 03-20

Contemporary Dance Class with Robbyn
Scott Wednesdays, 4-5:30 pm at Antler
Ridge Studio, 211 Horel Road off Fulford-
Ganges, $10 drop in. Info: 250-537-5681 or
250-653-4088.

30th Anniversary Gelebration of Saltspring
Island Daycare Event at the Community Gos-
pel Hall with the talented “Bobs and Lolo”,
childrens performers. Feb 28 at 11am. Food
concessions, face painting, silent auction
and presentation. Door prizes and more.
Tickets available at Fables Cottage, West of
the Moon and Acoustic Planet Music, $10 in
advance, $12 at the door. Call 537-7503 or
250-537-2114 for more details. Visit www.
bobsandlolo.com.

February 21, Gelebration of the accomplish-
ments and contributions made by Gary, Pe-
ter & George over the past 6 and 3 years re-
spectively. They stepped up to the challenge
of public office and leadership for our island
community and we want to thank them.
7.30 - 10.00 pm at the Lions Club Hall. It's
a potluck dessert party- please bring one to
share, and a suggested donation of $10 p/p
to cover expenses (including gifts). There
will be a cash bar.

Breast Cancer Support group starting up.
Call either Teresa at 537-2259 or Deb 930-
5333.

COMING EVENTS

Salt Spring Community Theatre presents the
wickedly funny play “Key for Two” at Mahon
Hall, Feb. 27, 28 & Mar. 6, 7 at 8pm & a
matinee, Mar. 8 at 2pm. Tickets $15 at Salt
Spring Books or at the door.

Our Island Our World Film Festival. Weekend
of March 6 to 10th with fabulous films, like
“Milk” and “Doubt”. Saltspring Island.

Sunday, March 15, 2009 Sustainability So-
lutions Workshop on FOOD. 2-5pm Crofton
Room, Harbour House Hotel. Presented by |-
SEA. For info email Ellie Parks eparks@telus.
net or visit our website at www.i-sea.org

COMMUNITY SERVICES

Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS.

Flat screen monitor, LED, 17" Samsung.
$70. 250-537-8431. 02-20

COSMETICS

Mary Kay Cosmetics. Home visits. Call Su-
san at 250-882-5603. 02-20

ELECTRIC BIKES

Fabulous electric bike.24 volt,plug-in. Takes
about as much energy as a standard light
bulb to charge. Used only one summer.
Loved it, but moved into town, so no longer
need it. Paid $925, sell for $775. 250-538-
1769. 04-03

NP Wackim

@@@;@E@@E Services

+

Brien Anderson

Phone: 537-2437
Cell: 538-8271
Email: hackwack@shaw.ca

Computer Sales & Repairs * Evenings & Weekends

Do you support a non-profit group? Y N Doyouuse coupons: Y N
Which non-profit groups do you think would benefit most from free advertising?

Meet Emily

Emily Forbes has recently joined
The Islands Marketplace sales team.
She is proud to call Saltspring Island
her home since she was three. Emily
attended GISS and she plans to travel
before starting a family. Her friendly
smile and easy going personality
make her a perfect fit for our sales
rep requirements. Emily hopes to
focus her sales efforts in the Fulford
Valley, where she grew up.

Please feel free to call Emily at 537-
0421 for all your advertising needs.

Do you support the businesses that support the free ad magazine?

Do you have off-island friends/family that occasionally visit your island? Y N
If yes, what do they do for activities when they visit

Any other comments:

Advertising Sales Rep
250-537-0421

Please mail your survey to The Islands Marketplace at
301 Mobrae Ave., Saltspring Island, BCV8K 1J7, or clip out and drop off this form
at Apple Photo, McPhillips Ave, Ganges or
email us your comments to info@islandsmarketplace.com
The Islands Marketplace wants to hear YOUR voice in the community.

Marketplace

sssssssssssssssssssssssssssssssssssssssssssss
WWW.ISLANDSMARKETPLACE.COM ISLANDSMARKETFLACE com
Salt Spring Island Daycare
Celebrates 30 Years

This year, Salt Spring Island Daycare celebrates 30 years of service
providing Early Childhood Education and Childcare to Salt Spring Island
families.

Salt Spring Island Daycare was originally founded by Barb Aust and Cathy
Mazzei, along with Heather Cashin. Over the years it has provided full day,
high quality preschool programming and child care to hundreds of island
children, including those with special needs, five days a week, at affordable
rates.

Today, Salt Spring Island Daycare is caring for and educating its second
generation of Salt Spring Islanders and currently cares for the children of over
forty island families. We continue to offer a high quality preschool program
and licensed daycare, along with an afternoon kindergarten program. In
conjunction with Queen Alexandra Children’s Hospital, programming for
children with special needs is delivered in a setting that is integrated with the
regular programs. These services are delivered by professionals of the highest
calibre and we are grateful and very fortunate to have them caring for our
precious children.

As part of our 30th Anniversary Celebration, we are very excited to be
hosting an event on February 28th at the Community Gospel Hall. We invite
you all to attend to help us celebrate our 30 years of service to the community
and its families.

Our 30th Anniversary event will feature a wonderfully talented pair of
young ladies known as “Bobs & Lolo”. Clearly up-and-coming talent, they
are children’s entertainers whose full length album “Action Packed”, recently
received international acclaim as awards recipient of the 2008 Best DVD for
Preschoolers, from the US-based Children’s Music Web Awards. Their album
Musical Adventures won the Silver Honor of the 2007 Parents’ Choice Awards.
Bobs & Lolo regularly perform across Canada and the US. They have been
featured in many children’s festivals and community celebrations throughout
British Columbia, in particular. On Feb 6, Bobs & Lolo made the move to
television, when their full length videos appeared on Tree House TV Network.

We are extremely lucky to have this marvelous pair perform at our 30th
Anniversary Celebration. This will be their first trip to Salt Spring Island, and
we hope to make it an annual event.

Both women have a background in teaching. Their programs are designed
to educate, inspire and engage children, as Bobs & Lolo teach kids to care
about themselves, their neighbours and the planet. Their show is lively and the
music, with its distinct green theme, is catchy, enjoyable and easy listening, for
kids and parents too.

BE PREPAREDFOR WINTER WEATHER! |

* Honda® Generators on sale from $899
* Honda® Water Pumps from $499
__§tlh|® Bhams%w.‘» on salefrhm $Ze9.95

- HARBOURS END ™
= MARINE &°EQUIPMENT

222 Upper Ganges Road VHF 16 “Enterprize”
at the head of Ganges Harbour  VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com

harboursend@shaw.ca

Phone (250) 537-4202
Fax (250) 537-4029

“Complete Marine Service Year ‘Round!”

Award winning “Bobs & Lolo”, children’s entertainers come
to Salt Spring Island on Saturday, Feb. 28 at 11am.

Our 30th Anniversary Celebration will be held on February 28th, 2009, at
the Community Gospel Hall. Doors will open at 11:00, with the show beginning
at 11:30 for 50 minutes, followed by a meet and greet by the performers. The
celebration continues with a food concession, face painting, an imagination
station, a silent auction, displays of children’s art through the years, and a
presentation to our supporters. Door prizes will be awarded throughout the
event.

We hope to see many of our alumni (many of whom now have young
families of their own) come out to share in this celebration with us.

Tickets are available at Fables Cottage, West of the Moon and Acoustic
Planet - $10 in advance; $12 at the door.

Come celebrate - see you there!

Finally! High Speed

Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
APLOR

3

www.xplornet.com
2540 Bowen Road,
Nanaimo, BC V9T 313 !
Ph: 250-758-7301 I SLA N D
. COMMUNICATIONS LTD.
Fx: 250-758-0294

- . Your communications specialist
Email: cercomm@island.net

www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years
ELECTRONICY

FREE STUFF

A 31” Mitsubishi GRT Monitor. This is not a
TV although it will display anything through
a VGA/RGB connection. It really is very
large computer screen. It will display regu-
lar sized fonts clearly and viewable from a
distance. It is limited to 800 x 600 pixels.
Phone: 250 653-9812. 04-03

Two Starchoice recievers, one recording.
537-1263. 03-06

JVC Stereo cassette (double) deck dolby,
synchro-dubbing, plus 50 cassette tapes, 2-
EPI speakers, solid wood, mid-sized, made
in USA. 250-931-7777, Saltspring.

Bell satellite receiver, Model 9200. 2 dishes,
all accessories, 1 year old. $250 obo. 250-
537-8431. 02-20

FIREWOOD

Wood pellets (stove) | have bought too many
pellets, they are taking up to much space in
order to keep them dry. | have two skids 50
bags each. | would like to sell 1/2 to a 1/3
of a skid (25 to 30 bags). Ted. Phone: 250
653-9812. 02 -20

Free vegan dry and wet cat food. No longer
needed. Please call: 653-9622. 02-20

Free chickens, - four free chickens for pets
or pots. Hens and roosters. must take all.
Call 250-537-9677. 02-20

Al classified ads for private party (non-
commercial) citizens are free in The Islands
Marketplace. Leave your ad message at 537-
2905 with complete ad description, phone
number and category heading; email your
ad to freeads@islandsmarketplace.com ; up-
load your ad: www.islandsmarketplace.com;
drop it off at our Apple Photo Drop Box or
see page 2 for mailing address.

FURNITURE

Steamer Trunk, original interior, 4 drawers,
excellent condition. Mattress cover, Obus,
eggshell, double 54” wide, 1 year old, excel-
lent cond. 250-931-7777, Saltspring. 03-06

Call 537-2905 to advertise
your business here.

Bus: 537-2618 cel: 537-7481

Dave
Phillips

“When in
Doubt...

BLAST
it out”!

The lslands Marketplace l.ETTERS

EMAILYOUR LETTERS TO: INFO@ISLANDSMARKETPLACE.COM

Dear Editor:

The Raw Food classes have been
wonderful. I have been given the
opportunity to meet some truly
remarkable people. Some of the
classes are filling up quickly, so
don’t hesitate to register for one
of my upcoming workshops. Visit
www.rawsomelivingfoods.ca for
more info.

We also offer weekend retreats
in a “raw” environment. Spend
a day, or a weekend, eating
fresh organic living food and
enjoy an individualized raw food
preparation workshop. Please
contact me for more information.

What matters is not just what
you bring into your diet but what
you leave out. It’s no good eating
lots of fresh vibrant food if you
“balance” it out with take-outs and
diet drinks. Much better to make
all of your food choices, good
healthy choices. But remember
the more raw food you eat, the
better you will look and feel.

The raw food journey never

ends, but it does get increasingly
rewarding and exciting. Not only
is there a whole new world of food
and drink waiting for you, but raw
food tends to attract some pretty
amazing people. Wherever your
interest in raw food takes you, I
can guarantee you that you’ll be
very glad you took the time to
investigate it, because you’ll be
amazed at how your relationship
with food and your body changes
and you’ll be fascinated at what
you discover along the way.

Thank you for your presence,

Jim Maurice,

Raw Chef/Instructor,

Rawsome Living Foods

Dear Jim

That is so great that your raw
food classes are successful.
have heard so many positive
things about eating raw food,
healthwise and taste. I would
love to sample some of your
delicious dishes.

S. Poystila, Editor

Our nextissue is Friday, March 6
Advertising Deadline is Tuesday, March 3
Send us your letters to the editor today!

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 15 of this issue.

11 1d

Provided by BestCrosswords.com Used with permission.

Across
1- Edible roots; 5- Brides walk down it; 10- Foul; 13- On the peak of;
14- |n force; 16- LAX posting; 17- Member of a parsh; 19- RR stop;

20- Pro follower, 21- 'w'garnus 23- de rer, 24- Deseribes
ge ntly cooked steak; 26- Yorkshira nver; 27- Peraining to the Jews in
abwlon, e.g.; 289- Confident, 32- Japanasa soup; 33- Barbed-wira
barmcade, 36- Unusual chevemass, 41- Alarms; 42- Fill 1o eotass,; 44-
Drrivar of a hack; 48- Belonging to them; 50- Spokan; 51- Bridges of
Halhywood; 53- Drarva (Asian fver; 54- Loose-fitting overcoat
58- Knee; 60- The whola shebang; 61- Hoodwink; 64- Granda;
B5- Wide street; B8- Actress Chasa; B7- Shooling marble, B8-
Relaxed; 69- "."|5.|E:‘13I'!.r

Dewn

1- Mouth, slangily; 2- Tranguillity; 3- Moral maxim; 4- Roasting rod; 5-
Exclamation of redief, &- Less cordial; 7- Rock; 8- Quewe; 9-
Constantly; 10- Rousa ko aclion; 11- Clothing; 12- Mowed
rhythmically; 15- Unitof er‘er%y 18- Dress ofen wom by Hindu
Warmen: 22- Seine conlents, 23- 1350 letber of the: Hebaew alphakbat
25 Former French colony of Morth Amarica; 28- High hit; 28- Env

nedation; 30- Midday nap; 31- Georgia, once: Abbr; 34- Swiss capital;

33- Paul Bunyan's boal; 37- Dodting, 38- Fropen waler, 39- Plana
figura having thres sides; 40- Skullcap; 43- East Lansing sch.; 44-
Capital of Tasmania; 45- Decorative vy, 46- Immature; 47- Dulch
carmiar, 43- Quasimdoda’s creator, 5 1- Marmage annountament; 52-
Coma afterwand; 55- Goichal, 58- Bay; &7- Spaca; 59- Sponsarship;
62- Mamy; 63- Projection at the comer of a door architrawve;
H AND.FRIENDLY ONE WAY UP ~ FUN FRESH AND FRIENDLY ~ ONE WAY UpP

by Teresa Forbes

129 Photos & story by S. Poystila

Hereford

Avenue
undergoes
w— STUDIO ONg
and tranS' CCTFT SAL D
formation.

Come
Check Out Our

ereford Avenue s
quickly becoming
Ganges new hot spot

for retail shopping, health and
relaxation.

Sports Traders owners Joel
and Tracy Shaver recently
moved their sports equipment
and apparel store to 120 Here-
ford. Just above them, personal
trainer Sheena Bull has opened
her fabulous new Living Strong
Studio and is hosting another
open house this Sunday, Feb. 22
from 2 to 4pm. Across the street
at 129, the Rare Find building
has a fresh new look where Stu-
dio One Hair Salon now is.

Relax at Café Talia’s sunny
patio and enjoy a fresh coffee
and bakery delights or visit the

WINTER CLEARANCE SALE!

50% FALL & WINTER
oFF APPAREL & GEAR

I“-F'='1""""'-'I!t.5 nEw & USED Nﬁ

537-5148 e 120 Hereford Ave.
Hours: Monday to Saturday 10-6pm

SHOP HEREFORD AVENUE!

United Church Meadow in the
summer for the fabulous Farm-
ers Market every Tuesday.
House Piccolo restaurant is
open evenings for the ultimate
Ukrainian dining experience.
Fables Cottage is the where to

New Location

129 Hereford

bring the kids for arts & crafts
supplies and workshops. At
the end of the street you'll find
unique home and cottage decor
ideas at Houseboat Retail Store,
as well as Ron Baird’s Bristol
Cutter Hair Company.

P

hotiseboat

cottage

home garden

134 Hereford Avenue
Salt Spring Island, BC
V8K 2T4

250.538.1975

o Fitness

o Swimgear

o Clothing

o Footwear

¢ Disc Golf

o Paintball

o Soccer

o Baskethall
¢ Volleyball

o Football

¢ Snowsports
so much more!

Now serving Alfresco’s Famous Soups!

* Organic Bread

*Panini * Focaccia

*BaRing

* Organic Teas

* Traditional Coffees

* Vij's take home
indian food

122 Hereford Ave  Salt Spring Island, BC  250-931-4441

wou ey,

* Professional

Wy Y°

i taha
WA

¢ Brand New

Easy to Use Personal
Equipment S T R 'D N G Trainers
* Spotless * Senior’s
Facilities Discount

Available

MONTHLY FITNESS MEMBERSHIPS
NOW AVAILABLE

250-931-LIVE (5483)
123 Hereford Ave., Saltspring Island, BC

www.livingstrongstudios.ca
Pick Up The Islands FURNITURE HOUSEHOLD ITEMS LIVESTOCK
Marketplace here: lkea entertainment centre, 3 compartments, Three silky bantam roosters, 2 black beared-
salt Spring Island: adjustable sheves, holes for cables, ex. | Save $$ ~ Reduce Waste | ed, 1 white non-bearded, hatched July 19,
>aitopring stand: cond. $150 obo. 537-5385. 04-03 - 08. McMurray lines. Free to good homes.
Et Cetera Office Supply 1930s dining room set, comes with | ‘e «|[  Call 250-538-0007. 03-06
TJBeans  Apple Photo table, 4 chairs12 inch leaf, buffet and | Vitssay TIIWFEJ
Rendezvous Bake Shop hutch. All in great shape. $1500 firm. . nd l,ﬂs'l‘ & H"JND
Visitor's Info Centre Worth over $3200.00 email me for pics. Solutions for home

Pharmasave Uptown
Ganges Marina  Thrifty Foods
Harbour House Hotel
Shell Service Station
Salt Spring Library
Pomodoro’s Pizza Gecko Retail
Embe Bakery  Ganges Gas
Harlan’s Chocolates
Teddy Bear's Take-Out
Salt Spring Books Dagwoods Café
Arigado Sushi  Harbour Foods
The Local Beer Store
Barbs Bakery & Bistro
Country Grocer Jana's Bake Shop
Pattersons  Upper Centre Store
Rock Salt Restaurant
Falconshead Grill Vesuvius Store
Uptown Pizza
Morningside Bakery
Raven Street Market
Payless Gas Co. The Fulford Inn
SSIRoasting Co.  SS Natureworks
The Book Exchange
Lady Minto Hospital
Chemainus:

Dancing Bean Café
Chemainus Fuels
Camelot Coffee  McBride’s Esso
Galiano Island:

Daystar Market The Corner Store
Galiano Island Books
Grand Central
N.Pender Island:

Island View Paper Works
Medicine Beach Market
Driftwood Auto Centre
Tru Value Grocery
Southridge Farms
Mayne Island:

Miners Bay Trading
Happy Tides  Tru Value Grocery
Saturna Island:
Saturna General Store
Denman Island:
Denman General Store
Duncan:

That Lil Coffee Place
Crofton:

Lito's Cafe  Galletto Market
Maple Mountain Clothing Co.
Ocean Soul Books & Caffe

Ladysmith:
Co-op Gas Stn.

theswagg@gmail.com 537-9823. 02-20

Comfortable black leather living room chair.
$125 obo. Photo at www.islandsmarket-
place.com/onlineads.html  537-2905.

GARDENING

Moon ray outdoor lighting set. For lighting
walkways, driveways gardens etc.

110v with everything necessary. Timer
switches, wires, lights etc. Some new and
some used. $30 obo. 250-537-1418. 03-06

GRAPHIC DESIGN

www.hig-bangdesign.com graphic design
services (print/ signage / web)

and on the go!

* Mention this ad for 10% off
your order & a free gift.
* Orders placed every Friday
* Lifetime warranty on most products

Call Angela today!
250-537-2437 / 250-538-8546

INSTRUCTION

Chinese / Mandarin Tutor. Call (250) 537-
9568. 04-03

Looking for piano lessons on Saltspring
Island. email: piano_4me@hotmail.com.

HEALTH & FITNESS

03-06
JEWELRY

Pair of arm cuff crutches, like new, fully ad-
justable. $50. 250-537-4957. 04-03

Wheat grass juicer, all stainless steel, as
new. $125.00 Phone: 250-537-2840. 02-20

HOROSCOPE

Learn about your lovelife, health, work and
wealth in 2009. Have your personal horo-
scope emailed to you. With over 12 years
experience, astrologer Patrick Arundell
provides intelligent, accurate and unique in-
sight into the ancient craft of astrology. Visit
www.patrickarundell.com for accurate daily
and weekly horoscopes, anytime. Check
your horoscope online at: www.astrology-
enterprises.com.

HOUSECLEANING SERVICES

Details House Cleaning. 538-7189. 02-06

HOUSEHOLD ITEMS

Tablecloths, cotton, lace, some hand crafted,
assorted sizes. Large burl clock, gold num-
bers, 34” tall, 1 AA battery, like new. Picture
frames, metal, paper with glass, assorted,
smaller sizes. 250-931-7777. Saltspring.

Willow basket, beautifully crafted, large.
$100. Meditation cushions, hand uphol-
stered. $350. 250-537-2814. 02-20

One ladies 14k yellow and white gold round
cluster style ring set with one .05 ct. round
full cut, eight .02 ct. and eight .015 ct.
round single cut diamonds. Cut; good to
very good. Replacement value: $1100 Sell
for $650. Comes with professional apprais-
al. 250-538-1769. 04-03

14 k gold ring (women’s) with 3 high quality
pearls. 1/4 once weight. Very elegant and
tasteful ring. Custom designed and made
by “Idar” goldsmith in Victoria. Selling for
a fraction of its value. | can email photos if
you like. $285 0BO. Phone: 250-537-1418.

03-06
LIVESTOCK

Free to a good home 20yr young chestnut
throughbred gelding. 16hds very sweet was
a school horse easy rider english only. has
showed and jumped.feet done/wormed. af-
ter 5pm. Phone: 250-931-4446. 03-06

FARMAIDE SERVICES - Will care for your
Livestock Big or Small while you are away.
40 Years Experience & Veterinary Skills.
Poultry.. Sheep & Lambing.. Cattle &
Horses... Dogs..Cats ..& Birds. Reasonable
Rates & Caring attitude. Phone Kelly at 250-
538-7487. hitower2@shaw.ca. 03-06

MEDIA SERVICES

{AVINE Water Media Seryi, cos

Audio Recording - Mixing -
Mastering - CD/DVD Duplication - PA Rental
- Remote Location Recording - Digital Video Production,
Editing, DVD Authoring - VHS to DVD -
Budget Websites & Video Hosting - Live Video Streaming.

250-537-0832
M, livingwatermedia-€

Lost: our 8-yr. old male cat. Black shorthair
with a patch of white on his chest. Has a
collar and tag with “Moonie” on it and his
phone numbers: 250-538-1769 and 250-
538-7494. Missing since Feb.5. Also has a
tatoo in his ear. If you see him, please call
the above numbers or the SPCA. We miss
him so much. 04-03

Found: beautiful beaded bracelet on Beaver
Point Road near the hall. Call 653-9161 to
identify. 04-03

MINC. FOR SALE

Yurt for sale!! 20’ (314sq.ft) with platform
c/w highest quality vinyl/canvas cover & lin-
er, 7’ high walls, polycarbonate dome, pine
rafters & posts, etc. Exc.cond. 2 1/2 years
old. Barely used $17,000. 653-4443.

Croquet set, 6 mallets and balls, stand with
wheels, all wooden, collectible. Duffle bag,
“Everest” heavy canvas, 2 wheels, 32" x 12"
x 127, green. 250-931-7777. Saltspring.

1930’s Art Deco Money Clip (made by
Swank). Owned by famous actor Errol Flynn.
Letter of Authenticity included. $1,000.00.
Anyone interested in viewing this money clip
can phone: (250) 537-5928. 02-20

wheat grass/ veg juicer, manual stain-
less steel Back to Basics. $125. see www.
bestjuicers.com/basics for picture and desc.
537-2840. 03-20

MOTORCYCLES

FLH SHOVELHEAD WANTED, running or
not. Email: glennium@telus.net. 02-20

2003 Suzuki Burgman Scooter, 22.000km
great condition $4300. 537-1408.

MUSICIANS

Local Musicians! Get listed Online in The Salt
Spring Musicians Directory. It's Free! Go to
www.vollent.ca/saltspringmusiciansdirec-
tory or email dvollrath@saltspring.com

MUSICAL INSTRUMENTS

Hofner Jazzica special blonde archtop gui-
tar. 1991. mint condition. $1000. Pearl
drum kit, all inclusive, stool, sticks, bags,
gtc. $700. 250-539-5072. Saturna. 03-06

Yamaha Acoustic Guitar for sale $375. Cut-
away design with pickup and 3-band equal-
izer. Nice sounding/playing instrument.
Phone: 250 537-5931. 03-06

OFFICE SERVICES

-\ .-: Custom Orders ¢ Office Products
™ Regal Catalogues/Sales
et

‘.- ef cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115
OFFICE ITEMS

REAL ESTATE

RENTALS

RENTALS

Wooden corner Desk/table with matching
Filing Cabinet on wheels. Desk has height
adjustability. Both in great condition, beau-
tiful orange’ish brown color.$100.00 for the
set. Phone: 653-4443. 03-20

| full sized office desk with 2 openings for
computer cables. Filing cabinet with 3
drawers, on wheels, fits under the desk and
the extension table. Honey colour. Email for
pics and sizes. Excellent condition. Asking
$700 for the 3 pieces. Price is firm and
| would rather not sell separately. email
lgcliff@telus.net. Phone: 250-655-6478.
02-20

Two 2 drawer metal filing cabinets in ex-
cellent condition. $20 each. 250-653-4092.

02-20
POULTRY

Salt Spring Island Poultry Club First Meet-
ing on Wednesday, February 18th at 7:00
at the Farmer’s Institute. New to the hobby
and serious breeders, young and old all
welcome. Come and Join us. Questions?
Call Pat 250-931-5179. 02-20

Young breeding TomTurkey & 2 Hens. Of-
fers please. 250-653-4386. 03-06

PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit www.
destinationom.com for details or call 250-
537-1792.

Malas and Statuary <,

Online orders anytime

Email: destinationom@ ahoo.ca
REAL ESTATE

Property right on the lake near Mt. Washing-
ton ski mountain. Located between Courte-
nay and Cumberland and all the beaches and
parks between. Cute 2 bedroom rancher plus
an accessory building right on the lake. A
beautiful location in the friendly community
of Black Creek. Opportunity for rental and/
or year round round vacation home or the
perfect retirement home. Very well Priced
at $299k. Call for more information. Phone:
250 653-9898. 03-06

Opportunity for a self sustaining and self-
supporting life on a central location nr.
Ganges. Beautiful 5 year old farmhome on
9.5 view acres with forest and organic gar-
dens, also established horse boarding, and
B&B opportunies plus rental income. Prop-
erty includes House, 800 s.f. studio, useful
24x28 garage and more. Great opportunitiy
for farm status and life off the grid as well
as self employment for family or coopera-
tive. Call for more information and photos.
Phone: 250 653-9898. 03-06

1,400 sq. ft. house on 6.2 acres in the sou-
thend. Built 2002 with 10yr. new home war-
ranty. Extremely private setting and a 1/12
share in an 80 acre park. $629,000. Email
for photos: steffelem@yahoo.ca. Phone:
250 653 2352. 02-20

RENTALY

Cozy, peaceful, and affordable cottage for
sublet from Spring Break through Easter
on beautiful Salt Spring Island, BC. (March
12th through April 12th.) Recently reno-
vated and full of light. Excellent well water,
wood stove, electric heat and laminant
floors. In the sunny Burgoyne valley 10 min-
utes from Ganges, 5 minutes from Fulford.
Mount Maxwell trails right at your door step.
Perfect for a quiet,conscientious non-smok-
ing, single or couple. $425 for 32 days plus
approx. $175 for hydro, wood, phone, voice
mail and high speed internet and a cleaning
fee. 250-653-2088. 03-20

Two bedroom guest cottage for rent. close
to town. $1000 month, utilities included.
references required. 250-537-1263. 03-06

Rooms for Rent - Avail March 1st. Shared
house with 3 acres of arable land and for-
est, on Fernwood bus route. Shop space
available. A community of flexible, empa-
thetic, self-maintaining human beings who
contribute in his/her own ways to a healthful
lifestyle is welcomed. $400. Phone, cable,
internet, heat, are in. Garbage of all kinds is
out. 537-4061. 04-03

RECYCLING SERVICES

Spacious & unique 1 BDRM suite with gar-
den & private entrance, newly renovated,
long term, central location. $780 plus hy-
dro. High speed internet is available. 250-
653-4764. 03-20

2 bedroom house on 1.5 ac with pond and
gardens for rent to a professional couple or
family with references. $1200 plus utilities
contact: Ed.Paleczny@gmail.com. 02-20

1 bedroom cabin on shared property, long
term, avail. now to quiet responsible single
or couple, N/S, N/P. $750 + utilities. North
End Salt Spring, 250-537-5681. 03-20

Two bedroom suite in Crofton. Wood/tile
floors, 1000 sq. ft., w/d, dishwasher. 2 park-
ing stalls, close to ferry. Non smoking. $800
/ month. Avail. immediately. Call 250-416-
0056. 03-06

Hot Water Heating & Boilers
Well Pumps & Pressure Systems
Licensed Gas Contractor

Ocean Plumbing & Heating

New Construction & Renovations

Cam Davie - Journeyman Plumber and Gasfitter
Phone #: (250) 629-8318 Fax #: (250) 629-6781
Email: camonpender @cablelan.net

HRV Air Exchange Systems
Water Treatment & Testing
Propane Gas Line Installations
WCB & Insured

Al
Metal[Recycliine

Free Scrap Car Removal

Free pick-up from Galiano,
Mayne, Saturna & Pender
Now taking cardboard
Will pick up.

e o Loose metal &
appliance drop off.
Sorry, no fridges
or freezers
Cash for non-
ferrous metals.

Call for estimates:

538-8335
440 Rainbow Rd, SSI
Toll free: 1-866-548-8335

Key Paww Tvu
e

3/4 Minus Gravel, Shale, Pit Run, Pit Run Sand,
Bedding Sand, Drain Rocks, Septic Fill, Forest
Loam, Other Special Materials such as Driveway
Chips, Topsoil, 3/4 Limestone Gravel, Manure, efc.

Ph: 250-537-8810 / Cell:

250-537-7070

Fax: 250-537-1811 / Trevor: 250-537-6571

Owned & Operated by John Van Schetsen
221 Wildwood Cres., Salt Spring Island, BC V8K 2N7

Garden ;

Care
made

Easy
with
Husqvarna

Mid Isle

Marine & Equipment

Sales & Service ¢ Nick Williams

1429 Fulford-Ganges Road

- Phone: (250) 653-4020
RENTALS

RENTALS

RENTALS WANTED

SPIRITUAL

Long term 3 or 4 bedroom house nr.
Ganges, N/S, Refs, fireplace, garden,
W/D. Available now. 3 bdm - $1300/ 4
bedroom $1450 plus util. Long term 2
options - large 1 bedroom or 2 bedroom
near Ganges ADSL, W/D,garden. 1 bedm
$750/ 2 bedm $950 plus utilites. Cute
bachelor suite on acreage nr Ganges N/S,
Refs,$650. Beautiful 4 bedroom on view
acreage nr. Ganges, wd. floors, fireplace,
garden, W/D. N/S, Refs, $2,200 plus util.
Beautiful 800sf.cottage with washroom for
office, massage, studio use. Nr Ganges,
parking, Wireless. $550 Also 100sf. build-
ing nr. Ganges for storage use. $125. Long
term 3 or 4 bedroom house nr. Ganges,
N/S, Refs, fireplace, garden, W/D. Phone:
250-653-9898. 03-06

Salt Spring Island. Beautiful, 3 bedroom, 1.5
bath, ocean view 1/2 duplex for rent. Newly
renovated, large deck and workshop. Rent
is § 1200 / month. Long term. Please email
if interested: info@orangehousestudio.com
(250-538-2067). 02-20

Available Immediately (until April 01), Cozy,
furnished, lakeside cottage. Suitable for
single person. N/S, N/P.Satelite tv. $700/mo.
Phone: (250) 537-5977.

RENTALS SHARED

Room in shared house, Saltspring Island.
Walking distance to town. High speed inter-
net. $425 + utilities. No Pets. Call to pager.
Phone: 250-538-9088 Email: nbeach@telus.
net. 03-06

Lovely eco-designed garden flat on organic
permaculture farm for rent on Salt Spring
Island. Self-contained, open plan, clawfoot
tub, kitchenette. Garden space. Long-term
lease available. $795/month + utilities.
Please call 250-537-0866. 02-20

Sweet self contained studio, close to town,
wooden caravan with running water, small
kitchen, power and skylights, approx. 350
sq. ft. sunny and clean, ideal for respectful
healing practitioner or artist. Not set up for
full time living. Avail. Feb. 1st. $275 inclu-
sive. 250-537-1142. 02-23

The Islands Marketplace

HOROSCOPE

Shared accommodation - Beautiful house
on horse acreage central location nr. town
for active, sharing person $500 incl. utilities
653-9898.02-20

RENTALS WANTED

Cabin with woodstove wanted to rent, by
long time mature woman islander. Quiet, non
smoking, employed with great references.
Max rent $550/month. Year round rental only
please. Leslie. 250-538-1911. 04-03

please recycle

24 Female relocating from Kelowna to Salt
Spring. Non smoker. Looking for 1bdrm
suite with garden space, private entrance,
close to shopping/bus route. Ideally $700/
Inc Util. Would like to get a cat possibly
but not neccessary. Willing to pay for 2-3
months upfront. 1-250-448-8694. 03-06

LONG TERM HOME RENTAL - Family of 5
relocating to Salt Spring Island. Great ref-
erences. Local and California. 2 pets one
dog one cat. 3 kids. Need home anywhere
on the island. Rent to own would be great.
Moving in late April early May. Can you
help us? 650-477-0206. 03-06

RVS & (AMPERS

30 ft. 5th wheel with 14 ft. slider. Fridge,
freezer, gas stove and oven. Microwave,
double sink, dining nook. Queen size bed
frame. sofa bed, 3 pc. bath. am/fm CD sur-
round. $13,000. Call 653-4598. 04-03.

1970’s companion trailer. 2500gwv. 14 ft.
wide 8.5 feet high. side curtain. $1000. Lo-
cation: North Pender Island. Phone: 250-
727-6441.03-20

2006 Denali 5th Wheel 28ft, Fully loaded.
Large slideout. Only 15km on highway.
Like New. In mint condition. On Pender
Island. $21,000 Photos provided. 250-
539-5370.

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

Mayne Island writer’s recent book:"The New
Evangelistion of Catholics - In A New Lan-
guage” Written for ordinary Catholics, and
others, in everyday language. No theological
jargon! Describes in simple language how
the church needs to be evangelized. Phone:
250-539-5370. 02-20

SPORTING GOODS

Brand new Soloman snowboard, never used,
no bindings. 450-159. $250 obo. 250-537-
7633. 03-06

Hiking shoes, 3 pairs of mens (size 10 1/2).
Good cond. “Columbia” Timberland” and “Hi
-Tec Waterproof” $30 each. Call 250-538-
5577. 03-06

Cross country skis, boots (size 9-10) and
poles. $60. 250-537-4514. 03-06

TOOLY

Stanley mitre saw with 24” backsaw. Good
working condition. Great for cutting accu-
rate mitres without using any power. $35
0BO.Phone: 250-537-1418. 03-06

TRADES

Is your kitchen or living room dark or drea-
ry? | can change that. Call Zolt Electrical.
250-930-4990 (south End). 03-06

ARIES Mar 21st - Apr 20th

A huge amount of activity in your sector of fu-
ture hopes, gives you a platform to identify your
needs and take a giant stride towards them. And
the more you link with others the more you're
likely to flourish. Yet as far as your network is
concerned, it’s a case of not how many, but how
good, and a shift of emphasis sees you cherish
sincere companions.

TAURUS Apr 21st - May 21st

If you're attracted to someone, a mutual, re-
spected friend may put out the feelers on your
behalf to test the water. Equally this can be true
at work, where behind the scenes moves can es-
tablish just how the land lays. If you're making a
bid for greater recognition, Mercury will help by
sharpening up the way you represent yourself
and your talents.

GEMINI May 22nd - Jun 21st

How you are viewed by others can become im-
portant. And with uncertainty in the world of
work, this week’s New Moon suggests flexibility
and travel are likely to be themes. All this can
also see you journeying to attend an interview, or
actually looking for work in a new locality. If you
are offered a training scheme to learn new skills,
it may be crucial.

CANCER Jun 22nd - Jul 23rd

The New Moon in Pisces, gives your horoscope a
more expansive feel, but there is still enormous
activity around financial issues, property and
the valuables or assets that you share with oth-
ers. You could seek the recourse of a lawyer or an
experienced friend to help you navigate what is
best for you - especially if there is carving up to
be done.

LEO Jul 24th - Aug 23rd

Think back to the first ten days of January. Some-
thing was discussed, but over time this has either
drifted off the radar or got bogged down in petty
differences. Now you've the opportunity to get
much more constructive dialogue in motion.
Once more, this calls upon you to listen, as much
as speak, but this can see a rewarding improve-
ment in a close tie.

VIRGO Aug 24th - Sep 23rd

The natural energy from the sky which is being
directed in your direction, remains high, but
whether you're hamessing this or not, depends
on whether you're using too much of it in pursuit
of perfection. Ironically this may not be on your
own behalf. You could easily get caught up in be-
ing too conscientious. However, some valuable
feed back beckons.

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

LIBRA Sep 24th - Oct 23rd

Your ruler Venus continues to make a fantastic
link to both Mars and Jupiter. However, the Sun
moves to a more practical location, whilst Mercu-
ry links brilliantly with Jupiter. All this can arouse
the most creative side of your nature, but you're
being asked to mesh with your stylish artistry,
hard and fast application. It’s a case of form and
function.

SCORPIO Oct 24th - Nov 22nd

There has been an enormous amount of activity
in the sector linked to security be it emotional,
physical or practical. This continues apace this
week, but with a subtle but powerful change
of emphasis, one that can see you emerge from
a more inward looking period, whilst staying
mindful of your deeper needs and those affecting
members of your family.

SAGITTARIUS Nov 23rd - Dec 21st

With Saturn and Uranus still locked in a difficult,
seemingly intractable opposition, balancing your
worldly and emotional needs remains a central
theme. How you get there is the issue. And there's
likely to be a lot of lively debate, but look out for
one chat or person which helps to shine light - on
amore intuitive basis, about what you're discuss-

ing.

CAPRICORN Dec 22nd - Jan 20th

There's a richness about your ‘scope, and this
may see you enjoy good fortune financially, but
equally it can see you re-evaluate exactly what
represents value to you. Thrift could become at-
tractive, consolidation appeal and understand-
ing what's really meaningful may relate more to
people than possessions. New recipes can also
switch you on.

AQUARIUS Jan 21st - Feb 19th

The Sun vacates your zodiac sign, and will be
back in eleven months. However, it’s replaced by
the fleet footed Mercury which in turn connects
splendidly with other Aquarian planetary resi-
dents as they mix with the svelte Venus. All this
suggests the projects or ties that have stumbled
are now set to speed up and take on a more
recognisable and lasting shape.

PISCES Feb 20th - Mar 20th

So much has been going on behind the scenes,
and frankly will continue to do so. However, the
Pisces New Moon during midweek can be the
springboard for you to get on the front foot. So
whilst there may be a time of some endings, and
any beginnings may not be immediately obvious
and be rather muted, none the less a shift is in
the works.

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -
WANTED

wanted: need 15 inch auto tires without rims.
Call 250-526-0119. 04-03

| need a queen-sized box spring, fairly new,
rails to go with it, a headboard with a built-in
bookcase, and one or two 6’ shelving units.
If you have any or all of these things, please
call 250-538-1769. 04-03

| would like to buy a queen size bed and mat-
tress in good, clean condition. Not over 200.
Salt Spring Island. 250-537-2440. 04-03

WINDSURFING BOARD. I'm looking for an
older 11" - 12" complete windsurfing board.
Prefer with footstraps and a dagger board.
Something to just get me back out on the
water. Phone: 250-537-1418. 04-03

reasonably priced leather recliner in good
condition. Call 538-1911. 04-03

Used kitchen cupboards. 250-931-7199.
03-20

Wanted Shed/Out-building. We are looking
to add a small work area to our tiny place.
hoping to find a free standing structure,
any stage of completion/assembly would be
helpful. Phone: 250.653.9386. 03-06

Used Electrolux vacuum cleaner in good
working condition. Call 250-537-2259.

Theatre enthusiasts wanted! Salt Spring
Community Theatre is always looking for
new members. No experience necessary. Ac-
tors, directors, stage crew, lighting, sound,
makeup, etc. Gall Ann Stewart 537-9250, or
email ann.stewart@telus.net. 03-06

Wanted to buy - anything funky, freaky,
eclectic or crazy that may or may not be of

WANTED

Wanted large firewood log holder for in-
doors. 537-2922. 02-20

WORK WANTED

Certified and experienced hairstylist of 5
years, new to the island, seeks hair in need
of a cut. All services are by donation and
trades are encouraged! Location is flexible,
my place or yours! call kris for more details
250-538-8385. 03-06

Any Odd Job: Carpentry, Landscaping, Gen-
eral Clean-Up, Helping Hand. Reliable, Hard
Working, Reasonable Rates. Phone: 250-
538-7574. 04-03

Gutter cleaning, roof cleaning and repairs.
Call for free estimate. 250-931-6248. 03-06

Personal Assistant for hire. | am profes-
sional, efficient, educated, multi-skilled, and
ready to do your: errands, research, laun-
dry, typing and editing, cooking, banking,
transcribing, groceries, pet-care, dishes,
driving, hauling, phone calls, organizing,
scheduling, planning, etc. pay negotiable.
653-4443. 03-06

Graphic Designer with 20 yrs experience in
photoshop, indesign, ilustrator, etc. seeks
desktop publishing/design contracts. $25/
hour. 537-2905.

We are available to foster your cat in our
home for a short or long term period of time.
Please call: 653-9622 if interested. 02-20

Experienced handyman, carpenter avaliable
now. anything to do with your home. Peter.
Phone: 250-538-1952. 02-20

> Celebrating 30 Years of =
¥., Early Childhood Edueation ,

*~. Join us for food, fun and festivities

=

?' featuring Internationally Acclaimed
=

b= _:
_. 2
% “Bobs &Lolo” <

[
ol
|
=

+# A Musical Adventure *:

= Sat. Feb. 28, 2009 - lam to 2pm
L= 147 Community Gospel Hall,
Vesuvius Bay Rd

Tickets $10 in advance / $12 at the door.
Tickets available at Fables Cottage, Acoustic Planet
and West of the Moon. Children under 2 years FREE

Questions? Email: ssidc@saltspring.com

The Islands Marketplace is 100% locally owned,
operated and printed on Saltspring Island.

Support the local economy when you advertise with us!

significant value. Historical items also. Call -
537-2905. 0506 Advertise your
Wanted: Used space heater and hot plate. .
Call 250-538-7189. 03-06 bUSIness here
Garden / tool shed wanted. Need to be about ,
10 x 8, and easy to move and install. call | Our ad rates won't hurt
;37'2305-05‘20f T your pocketbook... [,
etired teachers from Cortes Island looking J
for short term housesitting opportunities on 53 7'2905 --’l-.
Saltspring Island. Responsible, long time, !
rural home owners, to care for your home 53 7-2259
and pets. 250-935-6905. 02-20 S—
MOVIE TRIVIA

VEICONTES

Email your answer to this week’s movie trivia question to win two
free tickets to the Fritz Theatre at Central Hall and a $40 gift
certificate for dinner at the Raven Street Cafe. See next issue for
the winners names, the answer and our next trivia question.
Email: info@islandsmarketplace.com

Trivia What was Benjamin Button’s
Question #9 first profession?
Answer to

Trivia #8 Skeeter

Winner of has won 2 free r_novie
Trivia#g  ERIN FAWCETT passes & $4o dinner

Playing Feb. 27:

‘4 “Inkheart”
QN _ Fri., Sat., Tues. 7:00
Sun., 4:00 matinee

“Saving Luna”

Sat., Tues. 9:00
Sun., Mon. 7:00

NORING
sHOWsepaul Blart:
Mall Cop”

Fri, Sat. Tue. 7pm.
Sun. 4pm Matinee

“Revolutionary

Road”

Fri, Sat. Tue. 9pm.
Sun. Mon. 7pm

Call 537-4656 or online at: www.thefritz.ca
MOUAT'’S f Salt Spring Car Rentals
KITCHEN & BATH CENTRE ' ‘At Salt Spring Marina... zoom
Cars, Vans, SUVS and Trucks.
¢ Fine Custom Cabinets from MERIT Free pick up and drop off to most areas.
¢ Kitchens ¢ Bathrooms ¢ Offices Scooters available from April to September.
Carl Borgstrom , pining Rooms * Entertainment Units 250.537.3122 Open 7 days a week. 250.537.5810

Kitchen Designer X . .

¢ Serving Salt Spring & The Gulf Islands Josselin Johnson Lesley Cheeseman
250-538-7133 Car Rental Manager (PR RB I OKEIRIFIA  Marina Manager

MOUAT’S TRADING CO. * DOWNTOWN GANGES ¢ SALT SPRING ISLAND rentals@saltspringmarina.com ¢ www.saltspringcarrental.com

pom@doro

pizza and more
EAT IN ORTAKE OUT
* One Hour Photo Finishing Pizza, Wraps, Salads, Gyros, Beverages,
* Wide Selection of Film Pizza by the Slice and Take & Bake Pizza

¢ Custom Enlargements ] ; - = e —
e Passport Photos ' e =" HOTWINGS "‘:""’

. .PA}I]bl:ms & Frames — Plus: Gluten Free Pizza Crust

* Photocopying from Laughing Daughters Baker

e Laser Printing 537'991 7 —__ = 4

* Digital Imaging applephoto@saltspring.com Mon.to Sat., 1TTam-7pm §37-5660

142 Fulford Ganges Road, Salt Spring Island,

#6 - 121 McPhillips Ave * Locally Owned & Operated (across from Centennial Park) E"‘ @ @

Planning to visit Salt Spring?

Then, plan your stay with us...
P

Salt Spring’s smallest and
most accommodating resort

« Private, self contained cottages on St Mary Lake
« Superb trout and bass fishing - Birdwatcher’s paradise
- Complimentary rowboats, canoes and kayak
« Sandy beach and shallow lakeshore for swimming
« Two large docks & swim float « Swings and play gym for kids
« Close to Ganges village and famous Saturday Market

CMaple Ridge Gottages _
Telephone: 250-537-5977 - —
Email: mail@mapleridgecottages.com e

Sh;' § Back! 2 NIGHTS ONLY! MARCH 6-1

ARTSPRING - Showtime T:30pm  Adults 520, Students $10 301 Tripp Road, Salt Spring Island, BC V8K 1K6 s

Online: www.mapleridgecottages.com

wwiibirevalention.c




